## rust-gvdb 0.5.2

=== debian/changelog ===
rust-gvdb (0.5.2-1) unstable; urgency=medium

  * Team upload
  * Package gvdb 0.5.2 from crates.io using debcargo 2.6.0
  * Drop some unneeded version overrides from relax-deps patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Sep 2023 04:34:49 -0400

rust-gvdb (0.5.1-1) unstable; urgency=medium

  * Package gvdb 0.5.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 12 Aug 2023 18:26:29 +0300
