=== debian/control ===
Source: rust-gvdb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-safe-transmute-0.11+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-zvariant-3+gvariant-dev (>= 3.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gvdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gvdb
X-Cargo-Crate: gvdb
Rules-Requires-Root: no

Package: librust-gvdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4-~~),
 librust-flate2-1+default-dev,
 librust-glib-0.18+default-dev,
 librust-memmap2-0.5+default-dev,
 librust-quick-xml-0.27+default-dev,
 librust-quick-xml-0.27+serialize-dev,
 librust-safe-transmute-0.11+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-zvariant-3+gvariant-dev (>= 3.2-~~)
Provides:
 librust-gvdb+default-dev (= ${binary:Version}),
 librust-gvdb+glib-dev (= ${binary:Version}),
 librust-gvdb+gresource-dev (= ${binary:Version}),
 librust-gvdb+mmap-dev (= ${binary:Version}),
 librust-gvdb-0-dev (= ${binary:Version}),
 librust-gvdb-0+default-dev (= ${binary:Version}),
 librust-gvdb-0+glib-dev (= ${binary:Version}),
 librust-gvdb-0+gresource-dev (= ${binary:Version}),
 librust-gvdb-0+mmap-dev (= ${binary:Version}),
 librust-gvdb-0.5-dev (= ${binary:Version}),
 librust-gvdb-0.5+default-dev (= ${binary:Version}),
 librust-gvdb-0.5+glib-dev (= ${binary:Version}),
 librust-gvdb-0.5+gresource-dev (= ${binary:Version}),
 librust-gvdb-0.5+mmap-dev (= ${binary:Version}),
 librust-gvdb-0.5.2-dev (= ${binary:Version}),
 librust-gvdb-0.5.2+default-dev (= ${binary:Version}),
 librust-gvdb-0.5.2+glib-dev (= ${binary:Version}),
 librust-gvdb-0.5.2+gresource-dev (= ${binary:Version}),
 librust-gvdb-0.5.2+mmap-dev (= ${binary:Version})
Description: Read and write GLib GVariant database files - Rust source code
 This package contains the source for the Rust gvdb crate, packaged by debcargo
 for use with cargo and dh-cargo.
