## rust-gvdb 0.7.1

=== debian/changelog ===
rust-gvdb (0.7.1-4) unstable; urgency=medium

  * Team upload
  * Package gvdb 0.7.1 from crates.io using debcargo 2.6.1
  * Remove relax-deps patch: no longer needed
  * Temporarily ignore failures of the new broken_items test
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 17:14:22 -0400

rust-gvdb (0.7.1-3) experimental; urgency=medium

  * Team upload.
  * Package gvdb 0.7.1 from crates.io using debcargo 2.6.1
  * Relax depending on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:29:42 +0000

rust-gvdb (0.7.1-2) experimental; urgency=medium

  * Team upload
  * Package gvdb 0.7.1 from crates.io using debcargo 2.6.1
  * Use rust-quick-xml 0.31

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 10:01:16 -0400

rust-gvdb (0.7.1-1) experimental; urgency=medium

  * Team upload.
  * Package gvdb 0.7.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 20:00:49 -0400

rust-gvdb (0.6.1-4) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Jul 2024 14:28:59 +0200

rust-gvdb (0.6.1-3) experimental; urgency=medium

  * Team upload
  * Package gvdb 0.6.1 from crates.io using debcargo 2.6.1
  * Drop remaining patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 16:45:49 -0400

rust-gvdb (0.6.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 15:36:25 +0200
