=== debian/control ===
Source: rust-gvdb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-zerocopy-0.7+default-dev <!nocheck>,
 librust-zerocopy-0.7+derive-dev <!nocheck>,
 librust-zvariant-4+gvariant-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gvdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gvdb
X-Cargo-Crate: gvdb
Rules-Requires-Root: no

Package: librust-gvdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-1+default-dev,
 librust-glib-0.20+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-quick-xml-0.36+default-dev,
 librust-quick-xml-0.36+serialize-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-zerocopy-0.7+default-dev,
 librust-zerocopy-0.7+derive-dev,
 librust-zvariant-4+gvariant-dev
Provides:
 librust-gvdb+default-dev (= ${binary:Version}),
 librust-gvdb+glib-dev (= ${binary:Version}),
 librust-gvdb+gresource-dev (= ${binary:Version}),
 librust-gvdb+mmap-dev (= ${binary:Version}),
 librust-gvdb-0-dev (= ${binary:Version}),
 librust-gvdb-0+default-dev (= ${binary:Version}),
 librust-gvdb-0+glib-dev (= ${binary:Version}),
 librust-gvdb-0+gresource-dev (= ${binary:Version}),
 librust-gvdb-0+mmap-dev (= ${binary:Version}),
 librust-gvdb-0.7-dev (= ${binary:Version}),
 librust-gvdb-0.7+default-dev (= ${binary:Version}),
 librust-gvdb-0.7+glib-dev (= ${binary:Version}),
 librust-gvdb-0.7+gresource-dev (= ${binary:Version}),
 librust-gvdb-0.7+mmap-dev (= ${binary:Version}),
 librust-gvdb-0.7.1-dev (= ${binary:Version}),
 librust-gvdb-0.7.1+default-dev (= ${binary:Version}),
 librust-gvdb-0.7.1+glib-dev (= ${binary:Version}),
 librust-gvdb-0.7.1+gresource-dev (= ${binary:Version}),
 librust-gvdb-0.7.1+mmap-dev (= ${binary:Version})
Description: The glib gvdb file format - Rust source code
 Source code for Debianized Rust crate "gvdb"
