## rust-gvdb 0.8.0

=== debian/changelog ===
rust-gvdb (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:13:55 +0100

rust-gvdb (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * Package gvdb 0.8.0 from crates.io using debcargo 2.7.6
  * Downgrade zerocopy to v0.7

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 20 Jan 2025 22:43:44 +0100
