## rust-gvdb 0.9.0

=== debian/changelog ===
rust-gvdb (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package gvdb 0.9.0 from crates.io using debcargo 2.7.11
  * Relax dependency on quick-xml.
  * Add patch to support rand 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Oct 2025 23:38:19 +0000

rust-gvdb (0.9.0-2) unstable; urgency=medium

  * Team upload
  * Package gvdb 0.9.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:53:06 -0400

rust-gvdb (0.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package gvdb 0.9.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Aug 2025 12:59:56 -0400

rust-gvdb (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Stop patching zerocopy

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:50:16 +0200
