=== debian/control ===
Source: rust-gvdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-zerocopy-0.8+default-dev <!nocheck>,
 librust-zerocopy-0.8+derive-dev <!nocheck>,
 librust-zvariant-5+gvariant-dev (>= 5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gvdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gvdb
Homepage: https://github.com/felinira/gvdb-rs
X-Cargo-Crate: gvdb

Package: librust-gvdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-1+default-dev,
 librust-glib-0.21+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-quick-xml-0+default-dev (>= 0.36-~~),
 librust-quick-xml-0+serialize-dev (>= 0.36-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-zerocopy-0.8+default-dev,
 librust-zerocopy-0.8+derive-dev,
 librust-zvariant-5+gvariant-dev (>= 5.1-~~)
Provides:
 librust-gvdb+default-dev (= ${binary:Version}),
 librust-gvdb+glib-dev (= ${binary:Version}),
 librust-gvdb+gresource-dev (= ${binary:Version}),
 librust-gvdb+mmap-dev (= ${binary:Version}),
 librust-gvdb-0-dev (= ${binary:Version}),
 librust-gvdb-0+default-dev (= ${binary:Version}),
 librust-gvdb-0+glib-dev (= ${binary:Version}),
 librust-gvdb-0+gresource-dev (= ${binary:Version}),
 librust-gvdb-0+mmap-dev (= ${binary:Version}),
 librust-gvdb-0.9-dev (= ${binary:Version}),
 librust-gvdb-0.9+default-dev (= ${binary:Version}),
 librust-gvdb-0.9+glib-dev (= ${binary:Version}),
 librust-gvdb-0.9+gresource-dev (= ${binary:Version}),
 librust-gvdb-0.9+mmap-dev (= ${binary:Version}),
 librust-gvdb-0.9.0-dev (= ${binary:Version}),
 librust-gvdb-0.9.0+default-dev (= ${binary:Version}),
 librust-gvdb-0.9.0+glib-dev (= ${binary:Version}),
 librust-gvdb-0.9.0+gresource-dev (= ${binary:Version}),
 librust-gvdb-0.9.0+mmap-dev (= ${binary:Version})
Description: The glib gvdb file format - Rust source code
 Source code for Debianized Rust crate "gvdb"
