=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb 0.9.0 --all-targets --all-features
Features: test-name=rust-gvdb:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-flate2-1+default-dev, librust-flate2-1+zlib-dev, librust-glib-0.21+default-dev, librust-matches-0.1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb 0.9.0 --all-targets
Features: test-name=librust-gvdb-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-flate2-1+default-dev, librust-flate2-1+zlib-dev, librust-glib-0.21+default-dev, librust-matches-0.1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb 0.9.0 --all-targets --no-default-features --features glib
Features: test-name=librust-gvdb-dev:glib
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-flate2-1+default-dev, librust-flate2-1+zlib-dev, librust-glib-0.21+default-dev, librust-matches-0.1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb 0.9.0 --all-targets --no-default-features --features gresource
Features: test-name=librust-gvdb-dev:gresource
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-flate2-1+default-dev, librust-flate2-1+zlib-dev, librust-glib-0.21+default-dev, librust-matches-0.1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb 0.9.0 --all-targets --no-default-features --features mmap
Features: test-name=librust-gvdb-dev:mmap
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-flate2-1+default-dev, librust-flate2-1+zlib-dev, librust-glib-0.21+default-dev, librust-matches-0.1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb 0.9.0 --all-targets --no-default-features
